/*
  imported from
  http://weboook.blog22.fc2.com/blog-entry-408.html
*/

/* css of dropmenu */
.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 100%;
/*  margin: 1px auto 2px; */
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 12%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 6px 0 4px;
  background: #ffffff;
  color: #000;
  /* font-size: 12px; */
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 8px 1px;
  border-top: 1px solid #ffffee;
  background: #ffffff;
  text-align: left;
}
.dropmenu li:hover > a{
  background: #ffeeee;
}
.dropmenu li a:hover{
  background: #ffdddd;
}


/*** dropmenu styles ***/
/* style normal */
#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}

/* style of dropmenu */
#dropmenu li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 30px;
}

/* style fade-in */
#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
#fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}

/* style fade-in2 */
#fade-in2 li ul{
  opacity: 0;
  top: 50%;
  visibility: hidden;
  transition: .5s;
}
#fade-in2 li:hover ul{
  top: 100%;
  visibility: visible;
  opacity: 1;
}

/* style left-to-right */
#left-to-right ul{
  overflow: hidden;
  width: 0;
  transition: .5s;
}
#left-to-right li:hover ul{
  width: 100%;
}
#left-to-right li:hover ul li a{
  white-space: nowrap;
}

/* style flip */
#flip > li{
  perspective: 400px;
}
#flip li ul{
  visibility: hidden;
  transform: rotateX(-90deg);
  transform-origin: 50% 0;
  transition: .3s;
}
#flip li:hover ul{
  visibility: visible;
  transform: rotateX(0);
}

/* style flip2 */
#flip2 li ul {
  visibility: hidden;
  perspective: 400px;
}
#flip2 li:hover ul{
  visibility: visible;
}
#flip2 ul li{
  transform: rotateY(90deg);
  transform-origin: 50% 0;
  transition: .3s;
}
#flip2 li:hover li{
  transform: rotateY(0);
}
#flip2 ul li:nth-child(2) {
  transition-delay: .1s;
}
#flip2 ul li:nth-child(3) {
  transition-delay: .2s;
}
#flip2 ul li:nth-child(4) {
  transition-delay: .3s;
}
#flip2 ul li:nth-child(5) {
  transition-delay: .4s;
}

/* style flip3 */
#flip3 ul {
  visibility: hidden;
  perspective: 400px;
}
#flip3 li:hover ul{
  visibility: visible;
}
#flip3 ul li{
  transform: rotateX(-90deg);
  transform-origin: 50% 0;
  transition: .1s;
}
#flip3 li:hover ul li{
  transform: rotateX(0);
}
#flip3 li:hover ul li:nth-child(1) {
  transition-delay: 0s;
}
#flip3 li:hover ul li:nth-child(2) {
  transition-delay: .1s;
}
#flip3 li:hover ul li:nth-child(3) {
  transition-delay: .2s;
}
#flip3 li:hover ul li:nth-child(4) {
  transition-delay: .3s;
}
#flip3 li ul li:nth-last-of-type(1) {
  transition-delay: 0s;
}
#flip3 li ul li:nth-last-of-type(2) {
  transition-delay: .1s;
}
#flip3 li ul li:nth-last-of-type(3) {
  transition-delay: .2s;
}
#flip3 li ul li:nth-last-of-type(4) {
  transition-delay: .3s;
}
